Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003817TestLinkTest Executepublic2010-09-29 11:162010-10-09 08:00
Reporterzener 
Assigned Toasimon 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSWin7OS VersionWin7
Product Version1.9 Beta 6 
Fixed in Version1.9 RC 1 
Summary0003817: Filtering by 'Result' doesn't work if test plan has only one build
DescriptionFiltering by Result doesn't work if test plan has only one build
Steps To Reproduce1. Create new test plan and add test cases.
2. Create one build for it.
3. Go to Execute Tests.
4. On the Filters tab select from Result dropdown e.g. 'Not Run' and click Apply.

Actual result:
Dropdown is reset to [Any], filter is not applied.
Additional InformationReproduced in TestLink 1.9 RC1
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySql 5.1.41
BrowserFF 3.6, IE8
PHP Version5.3.1
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
child of 0003821closedasimon Filtering for Results on "last execution" results in HTTP Error 500 in Filter/Tree Frame 

-  Notes
(0011547)
asimon (developer)
2010-09-29 14:17

Fixed in CVS.
(0011731)
fman (administrator)
2010-10-09 08:00

Release 1.9 RC1

- Issue History
Date Modified Username Field Change
2010-09-29 11:16 zener New Issue
2010-09-29 14:17 asimon Note Added: 0011547
2010-09-29 14:17 asimon Status new => resolved
2010-09-29 14:17 asimon Fixed in Version => 1.9 RC 1
2010-09-29 14:17 asimon Resolution open => fixed
2010-09-29 14:17 asimon Assigned To => asimon
2010-10-04 15:17 asimon Relationship added child of 0003821
2010-10-09 08:00 fman Note Added: 0011731
2010-10-09 08:00 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker